package com.neusoft.smart.pos.payment.persistent.domain;

import java.io.Serializable;
import java.util.Date;

public class FumaoUserInfo implements Serializable {
    private Integer id;

    private String tenantId;

    private String merchantId;

    private String orderOperatorPhone;

    private String orderOperatorId;

    private Date updatedAt;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getTenantId() {
        return tenantId;
    }

    public void setTenantId(String tenantId) {
        this.tenantId = tenantId == null ? null : tenantId.trim();
    }

    public String getMerchantId() {
        return merchantId;
    }

    public void setMerchantId(String merchantId) {
        this.merchantId = merchantId == null ? null : merchantId.trim();
    }

    public String getOrderOperatorPhone() {
        return orderOperatorPhone;
    }

    public void setOrderOperatorPhone(String orderOperatorPhone) {
        this.orderOperatorPhone = orderOperatorPhone == null ? null : orderOperatorPhone.trim();
    }

    public String getOrderOperatorId() {
        return orderOperatorId;
    }

    public void setOrderOperatorId(String orderOperatorId) {
        this.orderOperatorId = orderOperatorId == null ? null : orderOperatorId.trim();
    }

    public Date getUpdatedAt() {
        return updatedAt;
    }

    public void setUpdatedAt(Date updatedAt) {
        this.updatedAt = updatedAt;
    }
}